/*Created by lk on 2020/06/04.*/

/*----banner----*/
.banner{width: 100%; height: 100vh; position: fixed; top: 0;}
.banner .swiper-wrapper{overflow: hidden}
.banner .swiper-slide{width: 100%; height: 100%}
.banner .img{width: 100%; height: 100%; background-position: center; background-size: cover}

.banner .swiper-slide-active .img{animation: zoom 5s cubic-bezier(0.42,0,0.58,1); -webkit-animation: zoom 5s cubic-bezier(0.42,0,0.58,1); animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards}

@keyframes zoom {
    0%{transform: scale(1.2)}
    100%{transform: scale(1)}
}

@-webkit-keyframes zoom {
    0%{transform: scale(1.2)}
    100%{transform: scale(1)}
}

.banner-text{width: 400px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9}
.banner-text .img{width: 280px; margin: 0 auto;}
.banner-text .img img{width: 100%; float: none; display: block;}
.banner-text .text{width: 100%; position: absolute; top: 0; left: 0; margin-top: 20%; text-align: center; z-index: 2;}
.banner-text .text h2{font-size: 46px; color: #fff; margin-bottom: 20px;}
.banner-text .text h3{font-size: 18px; color: #fff;}

.mark{width: 100%; height: 100vh; position: relative;}

.wow{animation: fadeInUp 1s ease both; -webkit-animation: fadeInUp 1s ease both; animation-delay: .4s; -webkit-animation-delay: .4s}



/*----content------*/
.content{position: relative; background: #fff; z-index: 9;}

.title{position: relative; z-index: 9}
.title h1{font-size: 24px; color: #181818; font-weight: bold;}
.title h3{font-size: 32px; color: #181818; font-weight: bold; font-family: "DisneyEnglish-Bold"}

.a_link{width: 260px; font-size: 14px; color: #333; padding: 10px 0; margin: 0; text-align: center; background: transparent; box-sizing: border-box; overflow: hidden; position: relative}
.a_link i{display: inline-block; width: 60px; height: 60px; line-height: 44px; border: 1px solid #dedede; border-radius: 50%; font-size: 24px; color: #222; margin-left: 20px; font-style: normal; position: relative; z-index: 2; transition: all ease .4s; -webkit-transition: all ease .4s}
.a_link:hover i{background: #005aa1; border: 1px solid #005aa1; color: #fff;}

/*----list01----*/
.list01{padding: 80px 0; position: relative; overflow: hidden;}

.list01 .list01_con{position: relative}
.list01 .list01_con .list01_li{margin-top: 30px; border-top: 1px solid #dedede;}
.list01 .list01_con .list01_li a{display: inline-block; font-size: 13px; color: #999; padding: 12px 10px; margin-right: 40px; margin-top: -1px;}
.list01 .list01_con .list01_li a.on{color: #005aa1; border-top: 1px solid #005aa1}
.list01 .list01_con .list01_li a:hover{color: #005aa1; border-top: 1px solid #005aa1}

.list01 .list01_con .list01_list{width: 100%; margin-top: 80px; background: url("../image/c1.jpg") no-repeat; background-size: cover;}
.list01 .list01_con .list01_list .li{padding: 60px 0}
.list01 .list01_con .list01_list .li .t{width: 50%; padding: 10% 5% 0 0}
.list01 .list01_con .list01_list .li .t h6{font-size: 14px; color: #888; overflow: hidden; margin-bottom: 10px; opacity: 0; transform: translateY(30px); -webkit-transform: translateY(30px); transition: all ease .5s .4s; -webkit-transition: all ease .5s .4s}
.list01 .list01_con .list01_list .li .t h1{font-size: 30px; color: #181818; font-weight: bold; margin-bottom: 20px; opacity: 0; transform: translateY(30px); -webkit-transform: translateY(30px); transition: all ease .5s .5s; -webkit-transition: all ease .5s .5s}
.list01 .list01_con .list01_list .li .t p{font-size: 13px; color: #a2a2a2; line-height: 24px; opacity: 0; transform: translateY(30px); -webkit-transform: translateY(30px); transition: all ease .5s .7s; -webkit-transition: all ease .5s .7s}
.list01 .list01_con .list01_list .li .t span{display: block; width: 120px; padding: 20px 0; background: url("../image/ico01.png") no-repeat; margin-top: 20px; opacity: 0; transform: translateY(30px); -webkit-transform: translateY(30px); transition: all ease .5s .8s; -webkit-transition: all ease .5s .8s}

.list01 .list01_con .list01_list .li .img{width: 50%; padding: 0 10.8% 0 6.8%}
.list01 .list01_con .list01_list .li .img img{width: 100%;}

.list01 .list01_con .list01_list .slick-prev, .list01 .list01_con .list01_list .slick-next{width: 100px; height: 100px; top: 100%; padding: 30px; border-radius: 0; margin-top: -100px;}
.list01 .list01_con .list01_list .slick-prev{background: #005aa1; left: 81.8%;}
.list01 .list01_con .list01_list .slick-next{background: #ff8833; left: 88%;}
.list01 .list01_con .list01_list .slick-prev:before{background: url("../image/next7.png") no-repeat}
.list01 .list01_con .list01_list .slick-next:before{background: url("../image/next8.png") no-repeat}

.list01 .list01_con .list01_list .li.slick-active .t h6{transform: translateY(0); -webkit-transform: translateY(0); opacity: 1}
.list01 .list01_con .list01_list .li.slick-active .t h1{transform: translateY(0); -webkit-transform: translateY(0); opacity: 1}
.list01 .list01_con .list01_list .li.slick-active .t p{transform: translateY(0); -webkit-transform: translateY(0); opacity: 1}
.list01 .list01_con .list01_list .li.slick-active .t span{transform: translateY(0); -webkit-transform: translateY(0); opacity: 1}


/*----list02----*/
.list02{position: relative; overflow: hidden; background: url("../image/c3.jpg") no-repeat center; background-size: cover}
.list02 .list02_con .li{padding: 240px 0 360px 80px;}
.list02 .list02_con .li .d h3{font-size: 120px; color: #fff; font-family: "DisneyEnglish-Bold"}
.list02 .list02_con .li .d h1{font-size: 32px; color: #fff; font-weight: bold}
.list02 .list02_con .li .t{width: 60%; padding: 100px 0 0 30px;}
.list02 .list02_con .li .t p{font-size: 14px; color: #fff; line-height: 20px;}

.list02 .slick-dots{height: 160px; padding: 60px 200px 60px 0; background: #005aa1; box-sizing: border-box}
.list02 .slick-dots li{width: auto; margin: 0 40px;}
.list02 .slick-dots li:before{content: ""; display: block; font-size: 24px; color: rgba(255,255,255,.6); font-family: "DisneyEnglish-Bold"}
.list02 .slick-dots li:nth-child(1):before{content: "2025"}
.list02 .slick-dots li:nth-child(2):before{content: "2023"}
.list02 .slick-dots li:nth-child(3):before{content: "2021"}
.list02 .slick-dots li:nth-child(4):before{content: "2020"}
.list02 .slick-dots li:nth-child(5):before{content: "2019"}
.list02 .slick-dots li:nth-child(6):before{content: "2018"}
.list02 .slick-dots li button:before{background: transparent}
.list02 .slick-dots li.slick-active:before{color: #fff;}

.list02 .list02_con .slick-prev, .list02 .list02_con .slick-next{width: 100px; height: 160px; padding: 60px 30px; border-radius: 0; margin-top: -80px; top: 100%; z-index: 9999}
.list02 .list02_con .slick-prev{background: #fff; left: 100%; margin-left: -200px;}
.list02 .list02_con .slick-next{background: #fff; left: 100%; margin-left: -100px;}
.list02 .list02_con .slick-prev:before{background: url("../image/prev3.png") no-repeat}
.list02 .list02_con .slick-next:before{background: url("../image/next3.png") no-repeat}


/*----list03----*/
.list03{position: relative; padding: 100px 0; overflow: hidden;}
.list03 .title{position: absolute; top: 0; left: 0; margin: 120px 0 0 8%;}

.list03 .list03_con{width: 100%; padding-left: 35%;}
.list03 .list03_con .li{width: 100%;}
.list03 .list03_con .li .img{width: 100%; border-top-left-radius: 16px; border-bottom-left-radius: 16px; overflow: hidden}
.list03 .list03_con .li .img img{width: 100%; }

.list03 .slick-dots{width: 35%; position: absolute; top: 0; left: 0; padding: 160px 80px 0 8%; box-sizing: border-box}
.list03 .slick-dots li{display: block; text-align: left; width: 100%; margin: 0 0 30px 0; padding-bottom: 20px; border-bottom: 1px solid #dedede;}
.list03 .slick-dots li:before{content: ""; display: block; font-size: 20px; color: #333; font-family: "DisneyEnglish-Bold"}
.list03 .slick-dots li:nth-child(1):before{content: "01. 家電分野です"}
.list03 .slick-dots li:nth-child(2):before{content: "02. 都市鉄道です"}
.list03 .slick-dots li:nth-child(3):before{content: "03. 高層ビルです"}
.list03 .slick-dots li:nth-child(4):before{content: "04. 高温の空焼きです"}
.list03 .slick-dots li button:before{background: transparent}
.list03 .slick-dots li.slick-active:before{color: #005aa1;}

.list03 .a_link{position: absolute; bottom: 0; left: 35%; margin: 0 0 100px -340px; z-index: 9999;}



/*----list05----*/
.list05{padding: 60px 0; overflow: hidden}
.list05 .list05_con{margin-top: 60px;}
.list05 .list05_con .list{margin-right: -2%;}
.list05 .list05_con .list li{position: relative; width: 23%; margin-right: 2%; float: left; box-sizing: border-box; transition: all .4s; -webkit-transition: all .4s}
.list05 .list05_con .list li h1{font-size: 17px; color: #181818; margin-bottom: 10px; transition: all .4s; -webkit-transition: all .4s}
.list05 .list05_con .list li h6{font-size: 15px; color: #666; margin-bottom: 20px; transition: all .4s; -webkit-transition: all .4s; font-family: 'Montserrat-Light'}
.list05 .list05_con .list li .img{width: 100%; height: 200px; margin-bottom: 20px; overflow: hidden}
.list05 .list05_con .list li .img img{width: 100%; transition: all .4s; -webkit-transition: all .4s}

.list05 .list05_con .list li:hover h1{color: #005aa1}
.list05 .list05_con .list li:hover .img img{transform: scale(1.1); -webkit-transform: scale(1.1)}

.list05 .list05_con .list li:nth-child(2){animation-delay: .5s; -webkit-animation-delay: .5s}
.list05 .list05_con .list li:nth-child(3){animation-delay: .6s; -webkit-animation-delay: .6s}
.list05 .list05_con .list li:nth-child(4){animation-delay: .7s; -webkit-animation-delay: .7s}


/*----list06----*/
.list06{padding: 100px 0; background: url("../image/c7.jpg") no-repeat; background-size: cover;}
.list06 .list06-con{width: 90%; margin: 0 auto; padding: 20px; background: #fff; border-radius: 20px; overflow: hidden}
.list06 .list06_left{width: 45%; margin-right: 5%; border-radius: 20px; overflow: hidden;}
.list06 .list06_left .video_li{width: 100%; display: block;}

.list06 .list06_right{width: 50%; padding-top: 40px;}
.list06 .list06_right .title{margin-bottom: 40px;}
.list06 .list06_right p{font-size: 15px; color: #333; line-height: 1.8;}


